# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-01-30 15:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0047_auto_20190106_0215'),
    ]

    operations = [
        migrations.AlterField(
            model_name='judgeboard',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Judges per Applicant'), (2, 'All for All'), (3, 'Manually Assign')], default=2, null=True),
        ),
    ]
